# Uses of Class
org.eclipse.gef.zest.fx.parts.GraphPart

Packages that use GraphPart
Package
Description
org.eclipse.gef.zest.fx.behaviors
This package provides behaviors for transferring information between graph model elements and layout abstractions ( `GraphLayoutBehavior`, `AbstractLayoutBehavior`, `NodeLayoutBehavior`, `EdgeLayoutBehavior`), as well as hiding/unhiding of nodes and related edges ( `AbstractHidingBehavior`, `NodeHidingBehavior`, `EdgeHidingBehavior`, `EdgeLabelHidingBehavior`).

## Uses of GraphPart in org.eclipse.gef.zest.fx.behaviors

Methods in org.eclipse.gef.zest.fx.behaviors that return GraphPart
Modifier and Type
Method
Description
`GraphPart`
GraphLayoutBehavior.`getHost()`